{
    /* $Header: /Network/Source/CVS/OmniGroup/OmniNetworking/CustomInfo.plist,v 1.7 1999/03/31 02:35:17 nygard Exp $ */

    OFSoftwareVersion = 1999B;
    OFRegistrations = {
        NSException = {
            displayNames = {

                /* ONHost */
                ONHostNotFoundExceptionName = "Host not found";
                ONHostNameLookupErrorExceptionName = "Host lookup error";

                /* ONInternetSocket */
                ONInternetSocketUserAbortExceptionName = "User stopped";
                ONInternetSocketConnectFailedExceptionName = "Connect failed";
                ONInternetSocketConnectTemporarilyFailedExceptionName = "Busy, retry";
                ONInternetSocketNotConnectedExceptionName = "Disconnected";
                ONInternetSocketReadFailedExceptionName = "Read error";
                ONInternetSocketWriteFailedExceptionName = "Write error";
                ONInternetSocketBindFailedExceptionName = "Bind failed";
                ONInternetSocketGetNameFailedExceptionName = "No such service";

                /* ONMulticastSocket */
                ONMulticastSocketNonMulticastAddress = "Non-multicast address";
                ONMulticastSocketSetTimeToLiveFailed = "Multicast failure";
                ONMulticastSocketGroupMembershipOperationFailed = "Multicast failure";
                ONMulticastSocketSendInterfaceSelectionFailed = "Multicast failure";
                ONMulticastSocketFailedToSelectLooping = "Multicast failure";
                ONMulticastSocketReuseSelectionFailed = "Multicast failure";

                /* ONTCPSocket */
                ONTCPSocketListenFailedExceptionName = "Could not listen";
                ONTCPSocketAcceptFailedExceptionName = "Could not accept";

            };
        };
    };
}
